<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.687999725342</MDI>
      <MDI key="STATISTICS_MEAN">24.400565521194</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.5050001144409</MDI>
      <MDI key="STATISTICS_STDDEV">6.068613522511</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
